Subject: New Reply Received - order number is 6273467272.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:22:48 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  order number is 6273467272.  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>I will try to reach store in the coming weekend and update you accordingly.</div>
<div><br></div>
<div>Regards,</div>
<div>Kamran Ahmed</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 1, 2021 at 10:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2157855</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Kamran,<br><br>Thanks for getting in touch with us.<br><br>We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>However, we would suggest you to kindly visit any nearby store and explain the concern in store and they can help you in the issue you are facing.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Regards<div>Kamran Ahmed</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157855